RubyGems Navigation menu

aws-sdk-apigatewayv2 1.19.0

Official AWS Ruby gem for AmazonApiGatewayV2. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.29.0 - September 30, 2020 (74 KB)
  2. 1.28.0 - September 17, 2020 (74 KB)
  3. 1.27.0 - September 15, 2020 (72 KB)
  4. 1.26.0 - September 08, 2020 (72 KB)
  5. 1.25.0 - August 25, 2020 (70.5 KB)
  6. 1.19.0 - April 20, 2020 (69.5 KB)
Show all versions (30 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    0bc237b3f433d29de56fa3cce2ca73ab8bc56f5ffc09f37e310981494702df4c

    Total downloads 21,515,351

    For this version 502,035

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: